{
    "Biome_Swamp": {
        "title": "หนองน้ำ"
    },
    "Biome_Forest": {
        "title": "ป่าทึบ"
    },
    "Biome_Jungle": {
        "title": "ป่าดงดิบ"
    },
    "Biome_Desert": {
        "title": "ทะเลทราย"
    },
    "Biome_Graveyard": {
        "title": "สุสาน"
    },
    "Biome_Wasteland": {
        "title": "แดนรกร้าง"
    },
    "Biome_Portal": {
        "title": "ประตูมิติ"
    },
    "Biome_Tundra": {
        "title": "ทุ่งทุนดรา"
    },
    "Biome_Underworld": {
        "title": "นรกใต้พิภพ"
    }
}